Checksum-Sha256: 0159113169465e7160608322c5b6d709c5688026355247157322c164a9eb0a3a
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings-width-fixed.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-fd0763b16e139a8cc922035af55b3bb4ff74d253cee2d837ad6c7637970c241a
Comment: Icon showing two arrows under a screen. Added for Profiler redesign.

Checksum-Sha256: 72ad9ed1092329a8ae9b1f58d53a1b5bbd4a4e005e62f4a04c1edb625f27114e
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/translation.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-536b61a519949963d14e477bc49bd96ad8e0d46171313e2eaac597bacd08ff43
Comment: Icon showing characters. Modified for Profiler redesign.

Checksum-Sha256: 9d5220db60a2fc979343c12a9b1f29a9db8bce0f8349be28a61b34dd85b03388
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/event.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-f17af942c5a6b1bca6794920faec268117d31a34e0291601332adf72832a95ef
Comment: Icon showing waves. Modified for Profiler redesign.

Checksum-Sha256: 05b1d817aac5425bcd3d5492a7a5519e47f254df9dc463275e13243204c93450
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings-theme-light.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-782b3ba9aca746fdee4ac79b244a95162f37f099d55c617f6bba372c5ee0a130
Comment: Icon showing a sun. Added for Profiler redesign.

Checksum-Sha256: 068741cc96bdd086fb357fa14f26293b97fc9871b441d1366395892e78b97355
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-de40271641d690d106ddc386d3b7f231107906d560d8d9810ca46520c062804e
Comment: Icon showing a sprocket. Added for Profiler redesign.

Checksum-Sha256: 070b27d803ddfaf3df192bc0214686aef495f1c8d30b6d4c5166fe3bc46bdc12
Files: src/Symfony/Component/AssetMapper/Tests/Fixtures/dir3/test.gif.foo
       src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test.png.gif
       src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/2de243cf07efba0e271755319163f9ae40b66202#diff-0
Comment: A 2x2 px image file in GIF format used in tests.

Checksum-Sha256: 0969826f3d073963b3b6ea7e432e68b6a488982129912cf6c7a3033b95245edf
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings-theme-dark.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-35f4c753e5f8d4d709825713312c968bacace5cfe532aec6e0d571bc51c9770c
Comment: Icon showing a moon. Added for Profiler redesign.

Checksum-Sha256: 9f9804eeeb164018737fd498a2b1007a070a66e8528fe3206a6997b9e1926bfd
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/menu.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/184d4f2df0e1033fc262f4d6e779f1a3c0910679#diff-5ed0534bd8bcf371dea2ab1505c8326e
Comment: Icon for menu. Modified for Profiler redesign.

Checksum-Sha256: 0bf3628b0bfa09516f970264c6d8ae407ab095e33b236023e62f9dc25cf37492
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/attachment.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/eac5aa4f91e9ade01b7ba2623b7567427a919233#diff-bacbdb98addeb008598b6dc8eb5237646aeced49d74f379aa9d82595dcaae1c6
Comment: Icon showing a paper clip. Added for Profiler redesign.

Checksum-Sha256: 0dd8f84d24840a21a56495526e5b227911d13389109c62194a64b6ccbf3b1400
Files: src/Symfony/Component/Yaml/Tests/Fixtures/arrow.gif
       src/Symfony/Component/Notifier/Bridge/Bluesky/Tests/fixtures.gif
       src/Symfony/Component/Notifier/Bridge/Mastodon/Tests/fixtures.gif
       src/Symfony/Component/Notifier/Bridge/Twitter/Tests/fixtures.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/79a63d50a17594e40473b9835f23d7217f090083#diff-6aca698593f3e23b1ba12cadc10bbd78
Comment: Icon showing an arrow.

Checksum-Sha256: 111b22e49ed86cdde60eb0f073342ff1951b9335c3e06a5a66d98efeae2ae0bf
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-plus-square-o.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-d1909e4b34dcbc7d0d3a765ace1b826f
Comment: Icon showing a black plus on a white background. Added under the terms of Expat.

Checksum-Sha256: 14ddfd3b393c397acf28ebf1ff569f7d4d22c0a466ea8b5f0b3fd0b667cb5c92
Files: src/Symfony/Component/HtmlSanitizer/Tests/TextSanitizer/UrlSanitizerTest.php
License: Expat
FirstAppearance: irrelevant
Comment: Not an image, just data for tests.

Checksum-Sha256: 17e1a5603193427e0396f5bc146c0f6414ef5c8c418578d93a9e118e1c5b1bb1
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/invalid-content.gif
License: Expat
FirstAppearance: irrelevant
Comment: Not an image, just text for tests.

Checksum-Sha256: 20482b116006f0f31156aff6ec41db7c9efc0102c40b420498abd837d824fabf
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/workflow.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/df292cbf7d0b0d8185bffcf6cff090b9d3b79d9f#diff-c40d90122fb066868310381e49f6abf9b7b00f8afc1b1da79cdc65560e41047b
Comment: Icon showing tree. Added under the terms of Expat.

Checksum-Sha256: 2d62bc6ed640f92acfbacb60107b44bc1ae5a43736e44d88da7bd4cc90b62028
Files: src/Symfony/Component/Mime/Tests/Fixtures/web/logo_symfony_header.png src/Symfony/Component/Filesystem/Tests/Fixtures/web/logo_symfony_header.png
License: CC-BY-SA-3.0
FirstAppearance: https://github.com/symfony/symfony/commit/7d8f1950695ef023b4fec6d35c36879b84b69e64#diff-2eb64e42a7ddef05d8ca3f27f39f630c3137e472fbbdd5d4711cb4d0b862dda6
Comment: Icon showing the symfony logo.

Checksum-Sha256: 30dcde421613581c19f9763e2664761be0904d4f0a09691471e278d42cc1128b
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Profiler/profiler.css.twig
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/041480fc78a5204a1153b78c0f658bb46782e340#diff-6ad30ea9f42e2a40b1e9664347c486bfe5ca5222c03b51f2ee610edf4895b3a7
Comment: Various transparent icons. Added under the terms of Expat.

Checksum-Sha256: d60fb7118c281d9b3fca140cc12f411ff2a3f4a36cece5a81034295bbe4b84e7
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Profiler/profiler.css.twig
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/041480fc78a5204a1153b78c0f658bb46782e340#diff-6ad30ea9f42e2a40b1e9664347c486bfe5ca5222c03b51f2ee610edf4895b3a7
Comment: Various transparent icons. Added under the terms of Expat.

Checksum-Sha256: 9d8fe25e11208ac3cc8b5f597669a9b001186e1833a810ad426000983f36361a
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/messenger.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-6bea72a78f611ff7c36edf411206053d267886ba2e7067f9e9b5cdc6fabe5252
Comment: Message Bus Icon. Modified for Profiler redesign.

Checksum-Sha256: 340ec51d3cfd0f334efe6510eceae452d49969bd841ba65c56157a2c5f7159eb
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/symfony.svg
License: CC-BY-SA-3.0
FirstAppearance: https://github.com/symfony/symfony/commit/597637eceaff6f1605fc952e2053b2e833c373dc#diff-acfc77872fa057c23f11314ca0c2057c
Comment: Icon showing the symfony logo. Added by SensioLabs.
 Similar to the one with sha256 checksum
 66809ca12b9979536d8ec090e65d8552621ffe44e095e128f5b559daa3a71b31 but in a
 different file format and size.

Checksum-Sha256: 48737f6b54338dcd6281d82ccc8521e9f8d8d45b3b65289302a99280f9a2b040
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/validator.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-68a012ed7068cdbc220a30be0615de2abdea5dd63f5f9aed30fd72efd7cf81ae
Comment: Icon showing a check mark. Modified for Profiler redesign.

Checksum-Sha256: 1d0a59a2c36c7c2aa21ff04ace78aa56adf9d16891af7f2ac1e6ef6aac13608b
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Collector/time.html.twig
License: Expat
FirstAppearance: irrelevant
Comment: False positive: just a template.

Checksum-Sha256: 11abccf087715e9e718eaa6d92315c110c8afef05576fed23e9ee9faaab15e50
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/time.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-64103567f77295b1f48680c3bb5ae7750652cbfdf0313a4f9032a8fae82a564e
Comment: Icon showing a clock. Modified for Profiler redesign.

Checksum-Sha256: 642ec6b564b1638dce3d818920ae66b0d8432916bf5c1b705d60c8938806ce5e
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/twig.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-68a012ed7068cdbc220a30be0615de2abdea5dd63f5f9aed30fd72efd7cf81a
Comment: Twig Icon. Added under terms of Expat.

Checksum-Sha256: 502143dafaefb639c42a7bc6fd1704ed39223eea9e2ba7d968eb8d0ca3918a6e
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/ajax.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-6033a7dd6b1041d147ec22a30bf4bb250e12655a1a64f1cd9db82bb07e2caae2
Comment: Icon showing two arrows. Modified for Profiler redesign.

Checksum-Sha256: 24fde082658c2ceace638353000edfc84b0a4b0581235dc4bb0063e50de81674
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/symfony-logo.svg
License: CC-BY-SA-3.0
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-13662337e5d91c4364aa4107e303be43
Comment: Icon showing the symfony logo. Added by SensioLabs.
 Similar to
 src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/symfony.svg
 but in a different file format and size.

Checksum-Sha256: 5618cb54ea63e723d757c445cc5ef1daf74201ae14a5f38458209711acd948cf
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/forward.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-21ebb018fc227fb93a58d0296f08fc99d033b8e08f147c380fd4a1fbf9ed2e73
Comment: Icon showing an arrow. Modified for Profiler redesign.

Checksum-Sha256: 311fe476e419006f57140ef8ddf7ca79917055c467536b2432d0a54b53d866d6
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/serializer.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-8069075e234b3ad3581cac296f461a914bb002c738ec2b312ca4736ef0729758
Comment: Icon showing two arrows. Modified for Profiler redesign.

Checksum-Sha256: 3992b901546ef4e2685680badcd372d0834724caf9b1c95ea0f1e7c4ce6e5bc8
Files: src/Symfony/Component/Serializer/Tests/Normalizer/DataUriNormalizerTest.php
       src/Symfony/Component/HttpFoundation/Tests/File/Fixtures/test.gif
       src/Symfony/Component/Mime/Tests/Fixtures/mimetypes/test.gif
       src/Symfony/Component/Serializer/Tests/Fixtures/test.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/ee83847cec9d415ee81f904827dfbf5815a14fe6#diff-1
Comment: A 1x1 px image file in GIF format used in tests.

Checksum-Sha256: 3a4e055635dde8df7c63d42eff471f10a7749d1a06cfbeb7252b89e03979bcde
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Profiler/toolbar_js.html.twig
License: CC-BY-SA-3.0
FirstAppearance: https://github.com/symfony/symfony/commit/ed3e403b4bf8b183a1fe76559b9b7849c43a8a3e#diff-082690c3d9e670ab0578ad78d094df2cR64
Comment: Icon showing the symfony logo. Added by SensioLabs.
 Similar to the one with sha256 checksum
 0a143b4a17f49fc9fdb79e353e75e0da646a57b5c96a908db446ee0296304d12 but in a
 different file format and size.

Checksum-Sha256: 3d0e89db62f6de90627a6ab583dcb4c2f64e2feed19979de4cb9ee09174cd4b2
Files: src/Symfony/Component/VarDumper/Dumper/HtmlDumper.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/1fe82fa49b73fec4257c26c3c5f414ad5d44d84c#diff-7874dd6345a156ac553cc4ea25038855R479
Comment: Icon showing a chevron going up. Added under the terms of Expat.

Checksum-Sha256: 98d2a1728edd20ed8bea3319458b506e98815e73d8e3d46340b0f180eae78429
Files:  src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/chevron-down.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/584c5128a8b48fbfc901ee7b286cdf2ed1a3c0e7#diff-a03ba9057f0434de5bbc9ce544cf0a33332e4de44e325281886d3f74dcde6642
Comment: Icon showing a chevron going down. Added under the terms of Expat.

Checksum-Sha256: 5498c69080ebe1e6a47096eed357c768ce0e0c78aea9150a788790905ad63b64
Files:  src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/command.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/pull/47416/files#diff-f807c463ecdda532d8507205b768d84711de760d5edca2dd3a382d18217d00f4
Comment: Icon showing a prompt on screen. Added under the terms of Expat.

Checksum-Sha256: 6b7fa434f92a8b80aab02d9bf1a12e49ffcae424e4013a1c4f68b67e3d2bbcd0
Files:  src/Symfony/Component/Notifier/Bridge/Telegram/Tests/Fixtures/image.png
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/e223f8e7982900b90a077f421d2f10162b058933#diff-6b7073c6168976b93223d23d98a87b4923f7a1352a10ab3d42fa75ecda1c8dcb
Comment: Icon showing a green pixel. Added under the terms of Expat.

Checksum-Sha256: f9d6dce672ccd7945b985b8bf94ce4a6d4116783aa05c8d705d588b31b99e4b3
Files: src/Symfony/Component/String/UnicodeString.php
License: Expat
FirstAppearance: irrelevant
Comment: False positive, copy of the file that doesn’t contain any image.

Checksum-Sha256: 2ded046fbca1f7cdd5547e0c77d86a7ce03d11d6c3d6677d462ee3973b230e40
Files: src/Symfony/Component/HttpKernel/Resources/welcome.html.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R55
 https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R63
 https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R70
 https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R76
 https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R83
 https://github.com/symfony/symfony/commit/328b97ec7171750d347f5e7c7c0af22141eb88d9#diff-e54dbcc12edb0a8972606dbcdda8ca42R90
Comment: Actually six SVG images (broken script needs love) showing a page with
 three exclamation marks, a check mark, another page with three exclamation
 marks, a book, two chevrons, and two people. Added under the terms of Expat.

Checksum-Sha256: 423e65c163b220486bfa6d040fffd73f131c28dfe756a56502305965987f8d9f
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-plus-square.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-2a2ceaff9921080ba800be9639a29f8b
Comment: Icon showing a white plus on a black background. Added under the terms of Expat.

Checksum-Sha256: 45fe2bba4d03dcb4f72f65fb600593aca72e0f24014d64c5e7e188a61f23e89e
Files: src/Symfony/Bundle/DebugBundle/Resources/views/Profiler/icon.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-6a0c31b49260d347a9fa7fecd8680a3db0a2bf361b5f8f65ce28fae0afededbd
Comment: Icon showing crosshairs. Modified for Profiler redesign.

Checksum-Sha256: 48f288f82c471620a5ed54c4da425b587f991d85eeb4c81b2f011172e009aaed
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings-width-fitted.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-fd0763b16e139a8cc922035af55b3bb4ff74d253cee2d837ad6c7637970c241a
Comment: Icon showing two arrows under a screen. Added for Profiler redesign.

Checksum-Sha256: 4e6b9fc821cd268da6dd496924b93d5c0a9509214b1480862a7789609b12b453
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Collector/time.html.twig
License: Expat
FirstAppearance: irrelevant
Comment: False positive: just a template.

Checksum-Sha256: a99a67b8ac9f4c606a6d0f2f05982b80894e5b9b4fddc60858550d43928fa255
Files: src/Symfony/Component/String/Tests/UnicodeStringTest.php
License: Expat
FirstAppearance: irrelevant
Comment: False positive, copy of the file that doesn’t contain any image.

Checksum-Sha256: 4fe682b65a94c794cc864ed48ff2969b9673be66186ad9ef08f2a0e88c427137
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/download.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/eac5aa4f91e9ade01b7ba2623b7567427a919233#diff-57f8392431e88c26717802e1c2211b433cdfb0bcb813aaf1e5124abb2e8be26f
Comment: Icon showing an arrow to a box. Added for Profiler redesign.

Checksum-Sha256: e8db95f3a2d588201c7e2fbc79d2eb6dc130ea339428fe0b63edbcb51528759c
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/mailer.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/f152314e282409c8ea7f9c30801be8053566e310#diff-907b125062642c2150303e9cd9330709
Comment: Icon showing a mail. Added under terms of Expat.

Checksum-Sha256: 8d4a2e117656fbd32a8974404a4f33248389f01ae1b9221ea3dea9229d9c425a
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/config.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-63cf117468b6e7ba06125f6bbcda97dabe045bcc5333f85e9dd80c4674fee278
Comment: Icon showing sliders. Modified for Profiler redesign.

Checksum-Sha256: e585bffe02b086918057999dd4f286d9fe17083a38c9acb60e7f928f8cc1641f
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/search.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-4eebf1fe1c2e19b66bec351d423b47274c4af72953c20ccd924ed92b60456da4
Comment: Icon showing a magnifier. Modified for Profiler redesign.

Checksum-Sha256: a7c9a7dffa0b2c52fb8beed7aa775fec65859c5f026989409626c8b83681da34
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/cache.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/7497f1c6b695f50707ccd15b6a04e2bcdcd33294#diff-66583da33b8d48d15cb1fde63ec38799
Comment: Icon showing a grey stack. Added under the terms of Expat.

Checksum-Sha256: 6653a37967b69d4da9716dd9642d0a2407b5b7fdcf19ad1e9ad77c847de77a33
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-minus-square.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-229be20e4a6068d8c95480b1b2a286a4
Comment: Icon showing a white minus on a black background. Added under the terms of Expat.

Checksum-Sha256: 175e5bc85af335d9a67ab00c73e66d5f7e578f33399d31c85ff600896e65e8ce
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/memory.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-42cab61e44ae0e66b3078dc39812a0cd85bce09ee00bcbb67a2eeefacbf80608
Comment: Icon for memory. Modified for Profiler redesign.

Checksum-Sha256: 6d6089b57e86daa302d7cddbb83e2014ab876801057b481cce916e72c814a550
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/favicon.png.base64
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-2a82dcd97ab35db0b6beb41beba4ab43
Comment: False positive: non decoded copy of
 7ed2fc24bc252a5e37bfb57627246fec9b80d2c30503d6162ba0ed1cefdc1a44

Checksum-Sha256: fa15dc73d7d090fce49c59d2f233c466e0a29893e31a7e59ea2c97f11fb46675
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/notifier.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/303096e5a15c7092f0eae238212dfeeb60c26445#diff-e898a8f1ad03904a77fa4323768a876e323a21d9563c4c0cf74b8cbbb7ee5ab9
Comment: Icon showing a bell. Added under the terms of Expat.

Checksum-Sha256: 6f4e2a8e1798b5afecacee7463941012139190fa6548a691ba0323288ad38500
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/chevron-right.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-d8cd81e3541c9c13d887739c02619daa
Comment: Icon showing a white right chevron. Added under the terms of Expat.

Checksum-Sha256: 6f6b2c7038f181364540792ce558bbf09980b0204b2faee0f3964ec100b4739e
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-copy.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/4cdb9216074451dde7305d32fb1cc405c04da37b
Comment: A rectangle over a partial rectangle

Checksum-Sha256: 74d891465a26ee786d6f9867341aa01f807490d422183fbb7988dac33e886c39
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test_portrait.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/b0306242cc9bb9f28b2eaa69b1529e9f41daee53#diff-4
Comment: A 1x2 px image file in GIF format used in tests.

Checksum-Sha256: 1b978b590ee2d50395db71aabb5b8ae62a8db0a65cbc181b45093388d7fd5436
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/request.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-06cb1256468156ee1e511bf4ee7e221fc21db50a0129c987ddd8d7b3ac3a86f5
Comment: Icon showing a screen. Modified for Profiler redesign.

Checksum-Sha256: 79b2608035cdae8c20660d08b2bc9a20f392e5b7b069f42a7ccf817c3c898f9e
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test_4by3.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/709db6fd75507bbab0daa3a67f72de5a777f8eb0#diff-1
Comment: A 4x3 px image file in GIF format used in tests.

Checksum-Sha256: 7c30fd849a6165f6ff761a66f24941dd2e25caad5ae8a42bbd2eedd697b36280
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/referrer.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-07573cc5a58613b44796a1f4d64aa05972a86b0745dc885af18d0a78494f4e7e
Comment: Icon showing an arrow. Added for Profiler redesign.

Checksum-Sha256: 7dd3e46803381e0acce98a0a284d312b33acb09dfb90a5be0de5fe90f83b7bda
Files:  src/Symfony/Bundle/WebProfilerBundle/Tests/Resources/IconTest.php
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: 7f2eb18f3a6b39fe6b711d72070654b373d80eac9f50f67b6b62a21eb8eb40d9
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test_16by9.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/0f85ba030b8725642ed0fdef804e969d88fcd7e5#diff-5dd4839cda3dec6eb13c926393862c2ad109e5dfbe7acc2aa8f052fc09ef9838
Comment: A 16x9 white image, for tests.

Checksum-Sha256: 76537dfd8277c810e3346c1ef02724583a625f5bfca0fec58a5dbe86609f01ea
Files: src/Symfony/Component/String/AbstractUnicodeString.php
License: Expat
FirstAppearance: irrelevant
Comment: False positive, copy of the file that doesn’t contain any image.

Checksum-Sha256: 59855d368cc3c8d7c899b3a137f28867fa4b28bc52ce4b3107be1dbd7b390b6a
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/http-client.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/51640012f14a3533d9d1887be68470a2edeededa#diff-50493beb86ce7a7c6fb2e8c73a1784b2
Comment: Icon showing a graph. Added under the terms of Expat.

Checksum-Sha256: 7ed2fc24bc252a5e37bfb57627246fec9b80d2c30503d6162ba0ed1cefdc1a44
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/favicon.png.base64
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-2a82dcd97ab35db0b6beb41beba4ab43
Comment: Icon showing a red ghost. Added under the terms of Expat.

Checksum-Sha256: 823ceb99fcef5252333ede1b2202341c3b287b6d47571963e6b0ddf393a24f82
Files:  src/Symfony/Component/AssetMapper/Tests/Compiler/CssAssetUrlCompilerTest.php
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: 8255707b639b721c4c5a4329de6574331aadb575cedc7f032aa4858a0db73ae6
Files: src/Symfony/Component/Serializer/Tests/Normalizer/DataUriNormalizerTest.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/cc7b5af17019ca941ce1553376aaf6455a1fc919
Comment: Blank square for tests.

Checksum-Sha256: 8270b787efa507721636e378057192c646750182a2ab8085148ea09b24ce4fa2
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/symfony-ghost.svg.php
       src/Symfony/Component/ErrorHandler/Resources/assets/images/symfony-ghost.svg.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-3ed0bc6f52fd8899492347f34dc88d06
Comment: Icon showing a Ghost with a text bubble. Added under the terms of
 Expat. Identical to 82da18a495b2765c5ae0962414ebff985babb094d2ac14b97bca49cec13f0ee5
 with <?= $this->addElementToGhost(); ?> inside the code.

Checksum-Sha256: 8731e77157efc799633af40339dbc800305fa7879867c6a984dc669bbdc1b8db
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/file.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/eac5aa4f91e9ade01b7ba2623b7567427a919233#diff-e639cea4c3d2152565460accda2bd3786c286e509f129458789f142ccba3ae42
Comment: Icon showing a file. Added for Profiler redesign.

Checksum-Sha256: 8a833c0f43f9ea9229e86b8e9061bdb7d675752bed0d34c9949c5b7bdf2675bf
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-book.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-55eb24afab23e1643af1ddb7e65de044
Comment: Icon showing a white book. Added under the terms of Expat.

Checksum-Sha256: 92a30162cc94c158786b662f6a2e907be8de1e9f22f8638a913c4f8d76c33c03
Files:  src/Symfony/Bundle/WebProfilerBundle/Tests/Resources/IconTest.php
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: ecb70c2ea5ba38d651013f6887cc5aeb90ca4fe0855344f055b4f6ab04b2ef34
Files: src/Symfony/Bundle/SecurityBundle/Resources/views/Collector/icon.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-939c32206d554027cf196cce7f0bef02f5293ba50f007915106eac52c6c6c9cd
Comment: Icon showing an avatar placeholder. Modified for Profiler redesign.

Checksum-Sha256: 98809a47792d3986770a027c8b41d7c5210aa60ab6e6036f8667aef6ddb04a8c
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/alert-circle.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-543375fdda1e127e808f82121c1e962f97b9ec67807e0646d16b3a2f723aacee
Comment: Icon showing an exclamation mark in a circle. Added for Profiler redesign.

Checksum-Sha256: dee02f7ebe3826feb5350f8b31c65187b286d0d6577480e65b9966b0b3577f4a
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/filter.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/bcb3329279a0774861e0c37155867ff45f7b7b6f
Comment: Three horizontal lines, from longest to shorter, descending

Checksum-Sha256: a3296bd00ba8ec3e7d11c3e4841e16d9bdf367d08cf50a37208a1d65fb4857de
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/yes.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-00265d58d9bafd5c261611698b4e1a7ff32c30b5ecde1b008af2c81eee460d4b
Comment: Icon showing a check mark. Modified for Profiler redesign.

Checksum-Sha256: a55aa745c263529b2d9d0ed08971383313faf13da7be5c3287ca67c9f0a044b6
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test_landscape.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/b0306242cc9bb9f28b2eaa69b1529e9f41daee53#diff-3
Comment: A 2x1 px image file in GIF format used in tests.

Checksum-Sha256: af1671f0ee4dd9044c2a6092d6fd9394871fe9e256899e2d466362c4b294528f
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-minus-square-o.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-3a40f1b1d05c691c4fb190617abeb1ac
Comment: Icon showing a black minus on a white background. Added under the terms of Expat.

Checksum-Sha256: bf667f251efeaaf5af3e7658bcc9f5db7e5ee437659c4cf723231246b495c6c4
Files: src/Symfony/Component/String/Tests/AbstractUnicodeTestCase.php
License: Expat
FirstAppearance: irrelevant
Comment: False positive, copy of the file that doesn’t contain any image.

Checksum-Sha256: bf8c0a42d547a9c900d61355c9941f7ab0ac09e82b5f460838e99b30713e1846
Files:  src/Symfony/Component/ErrorHandler/Resources/views/error.html.php
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: dcf3356e624e40c9529ce1d12f13e434e277dc4565d4bea5a7638cb615213fdf
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/router.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-9da3a3d481e149b449773d5d61874acbb8e62b1f32f063787c128791c2399812
Comment: Icon showing a fingerpost. Added by SensioLabs.

Checksum-Sha256: 6878cce80008a3275bd799ca94b9a9399ce3ae653ef923dd9ee59d1e1682055f
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/exception.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-25f7f6f3a9d4620e0185fe9df0f9f2d41ea1f0c6e833582e66fcf2815a8cb941
Comment: Icon showing a ghost. Modified for Profiler redesign.

Checksum-Sha256: df17724b58a7460eb8becf22ce58b8748b491f62be6acd983f143ac3260d602f
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/form.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-3d64f387099e5c844b7afea3273fc6aa3c5db56a42de36dfaf72b8c564d010e5
Comment: Icon showing a clipboard. Modified for Profiler redesign.

Checksum-Sha256: dba033a374a623b46d4f969610f7e4701922a8255c9510cbf59954231d92431a
Files: src/Symfony/Component/VarDumper/Dumper/HtmlDumper.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/c8d420ddffb7a3b2ff9f0e059a720e4efafa49cf#diff-7874dd6345a156ac553cc4ea25038855R690
Comment: Icon showing two squares. Added under the terms of Expat.

Checksum-Sha256: dc18aace119f62ae4c0e90356483aff5831bc841aaa128305b1c83aaed843aec
Files: src/Symfony/Component/ErrorHandler/Resources/assets/images/icon-support.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/9d0c26377ff0517f30d15bfb9c438aec6da0203e#diff-d1909e4b34dcbc7d0d3a765ace1b826f
Comment: Icon showing a white tape. Added under the terms of Expat.

Checksum-Sha256: cc66aa3551767bbc0774c6789ee8079d3080fd40a67badadf97538a9f2af197e
Files:  src/Symfony/Bundle/WebProfilerBundle/Resources/views/Script/Mermaid/mermaid-flowchart-v2.min.js
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: e16f1596201850fd4a63680b27f603cb64e67176159be3d8ed78a4403fdb1700
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Profiler/toolbar_js.html.twig
       src/Symfony/Bundle/WebProfilerBundle/Resources/views/Script/Mermaid/mermaid-flowchart-v2.min.js
       src/Symfony/Component/ErrorHandler/Resources/assets/images/symfony-ghost.svg.php
       src/Symfony/Component/ErrorHandler/Resources/views/error.html.php
License: Expat
FirstAppearance: Irrelevant
Comment: False positive: empty file introduced by last check_image_licenses change

Checksum-Sha256: 51230ce56463529be593ef951c47d168b6dd4bc810771e28be9239e13a604482
Files: src/Symfony/Component/HttpKernel/Resources/welcome.html.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/4517319e53688239b0544f8dd4206977ae4d05da#diff-e54dbcc12edb0a8972606dbcdda8ca42R70
Comment: Icon showing an exclamation mark in a triangle (warning). Added under the
 terms of Expat.

Checksum-Sha256: d9f770a9eb75ce51443691d7e0781ecf45f4e5ed7c0b90004d2b859ac9531573
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/no.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-34b95a7549f2b43d1c2e00a940ddeb26f6478c04c6b09add547b13891fed80fe
Comment: Icon showing a saltire. Modified for Profiler redesign.

Checksum-Sha256: e08bd1adef0665a6a68178318a36ca0a46391071e95a8ee8d9f808e7541ae28f
Files: src/Symfony/Component/ErrorHandler/Tests/Fixtures/pixel.png
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/e0f88779f032455a35442aad4ca66d8e023d9b9b#diff-738888ab9d4eb49f13ea49d51e4f3422cbdfb42fe5c0be485d7ff969f427b214
Comment: Single pixel, for tests. Added under the terms of Expat.

Checksum-Sha256: eff5f180c92c09e85f5c8cbbedced077fde3f1b7036499c79d060ee508f23925
Files: src/Symfony/Component/Serializer/Tests/Normalizer/DataUriNormalizerTest.php
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/cc7b5af17019ca941ce1553376aaf6455a1fc919
Comment: Check mark for tests.

Checksum-Sha256: 79136e1577cdb683dd74e66f26b2ce415f6d0f262e24629f2170b097bbd66897
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/close.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-7538a7be27554eeff1c7e3942665ce7aca256376c8954c87c6286f35524ee28e
Comment: Icon showing a saltire. Modified for Profiler redesign.

Checksum-Sha256: fab4485f7eb56a931be5897d0b1f0b2f2ac7e01f6f06a8d9e56838c5409b7316
Files: src/Symfony/Component/Validator/Tests/Constraints/Fixtures/test_corrupted.gif
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/7b6a96e4f5110dbb581ea65cb3f4e4720a6d5369#diff-342a6070c4585d35332731a70052a431
Comment: Broken image

Checksum-Sha256: d699bed815523fd0053976c7b21b0070a717046c8efced85cf8b4b6a75a00255
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/logger.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-b1b21b5f0350ac4b2fd91f158980d9d28dd0a804efa4eb6b890f46b8e268fc27
Comment: Icon showing a book with an exclamation mark on its cover. Modified
 for Profiler redesign.

Checksum-Sha256: d9c58fba9d54461581bf94da77567e165adb5abd7f7922d5e4fede68bc158e54
Files:  src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/settings-theme-system.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/45c15f60c7cc610269cfa16c1032cdaecb8cc8d3#diff-d18f3287ebb373ffb0fe0b23b7b545bda09ddc62b022ac19c60ce4a9b1c2b03f
Comment: Icon showing a computer. Added for Profiler redesign.

Checksum-Sha256: dbbe691e3ede2a5881fbda6e6e9d466b20121784f0e4697e5eafa23c1a25abb1
Files: src/Symfony/Bundle/WebProfilerBundle/Resources/views/Icon/redirect.svg
License: Expat
FirstAppearance: https://github.com/symfony/symfony/commit/0a1b2841f7ca964551c8339ef031ae2fb84c50b5#diff-10afdcf299fedab1151afa657797081a
Comment: Icon showing an arrow.

Checksum-Sha256: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
Files: src/Symfony/Component/HtmlSanitizer/Tests/TextSanitizer/UrlSanitizerTest.php
License: Expat
FirstAppearance: irrelevant
Comment: Not an image, just data for tests.
